local fn = _gn(0xC54A08C85AE4D410)
--- This seems to edit the water wave, intensity around your current location.
-- 0.0f = Normal
-- 1.0f = So Calm and Smooth, a boat will stay still.
-- 3.0f = Really Intense.
function Global.WaterOverrideSetStrength(strength)
	return _in2(fn, strength)
end
